Bug 1812366 - xorgxrdp-0.2.13 is available
Summary: xorgxrdp-0.2.13 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xorgxrdp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Roskin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-11 07:30 UTC by Upstream Release Monitoring
Modified: 2020-03-27 13:22 UTC (History)
3 users (show)

Fixed In Version: xorgxrdp-0.2.13-1.fc32 xorgxrdp-0.2.13-1.fc30 xorgxrdp-0.2.13-1.fc31 xorgxrdp-0.2.13-1.el7 xorgxrdp-0.2.13-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-16 20:38:21 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-03-11 07:30:40 UTC
Latest upstream release: 0.2.13
Current version/release in rawhide: 0.2.12-3.fc32
URL: https://github.com/neutrinolabs/xorgxrdp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13478/

Comment 1 Upstream Release Monitoring 2020-03-11 07:30:45 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2020-03-11 12:25:09 UTC
FEDORA-EPEL-2020-4c70df2b5e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-4c70df2b5e

Comment 3 Fedora Update System 2020-03-11 12:25:11 UTC
FEDORA-2020-9838daae5f has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9838daae5f

Comment 4 Fedora Update System 2020-03-11 12:25:12 UTC
FEDORA-2020-7557bd1f5c has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7557bd1f5c

Comment 5 Fedora Update System 2020-03-11 12:25:13 UTC
FEDORA-EPEL-2020-b322d2711f has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b322d2711f

Comment 6 Fedora Update System 2020-03-11 12:25:15 UTC
FEDORA-2020-2824641ecf has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2824641ecf

Comment 7 Fedora Update System 2020-03-12 18:49:34 UTC
xorgxrdp-0.2.13-1.fc32, xrdp-0.9.13-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2824641ecf

Comment 8 Fedora Update System 2020-03-12 22:25:49 UTC
xorgxrdp-0.2.13-1.el8, xrdp-0.9.13-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-4c70df2b5e

Comment 9 Fedora Update System 2020-03-12 22:53:41 UTC
xorgxrdp-0.2.13-1.fc30, xrdp-0.9.13-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9838daae5f

Comment 10 Fedora Update System 2020-03-12 22:59:23 UTC
xorgxrdp-0.2.13-1.fc31, xrdp-0.9.13-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7557bd1f5c

Comment 11 Fedora Update System 2020-03-12 23:31:58 UTC
xorgxrdp-0.2.13-1.el7, xrdp-0.9.13-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b322d2711f

Comment 12 Fedora Update System 2020-03-16 20:38:21 UTC
xorgxrdp-0.2.13-1.fc32, xrdp-0.9.13-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-03-20 01:39:32 UTC
xorgxrdp-0.2.13-1.fc30, xrdp-0.9.13-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-03-20 01:47:47 UTC
xorgxrdp-0.2.13-1.fc31, xrdp-0.9.13-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-03-27 13:17:11 UTC
FEDORA-EPEL-2020-b322d2711f has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-03-27 13:22:23 UTC
FEDORA-EPEL-2020-4c70df2b5e has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.